@charset "utf-8";
html, body{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}

img, embed, object,video, form{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	max-width: 100%;
	border-width: 0px;
	line-height: 0px;
}
p, h1, h2, h3, h4, h5 , h6{
    margin: 0px;
}

table{
    display: block;
    width: auto;
    overflow-x: auto;
    white-space: normal;
}
.acerta_flex {
    margin-left: auto;
    margin-right: auto;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    vertical-align: top;
    width: 100%;
    min-height: 200px;
}
.share_sociais {
	margin-top: 25px;
	margin-bottom: 25px;
	clear: left;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

::selection {
    background-color: #0a8fc8;
    color: #fff;
}
::-moz-selection {
 background: #214f73;
color: #fff;
}
input, textarea, select {
	outline: none;
	resize: none;
}

.campoerro {
    color: #F15A53;
    font-size: 18px;
    font-family: Raleway;
    resize: none;
    border-color: #F15A53;
    border-width: 1px;
    border-style: solid;
    padding: 2px 4px;
    outline: none;
    width: 100%;
    height: 40px;
    border-radius: 10px;
}
.campoerro_textarea {
    color: #F15A53;
    font-family: Raleway;
    font-size: 16px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    height: 120px;
    width: 100%;
    border: 1px solid #F15A53;
    border-radius: 10px;
}
.floatinputs {
    float: left;
    /* [disabled]max-width: 300px; */
    margin-right: 20px;
    width: 340px;
    margin-bottom: 10px;
}
.floattextarea {
    min-width: 350px;
    max-width: 700px;
    clear: both;
    margin-bottom: 20px;
}
.inputs {
    color: #767676;
    font-family: Raleway;
    font-size: 18px;
    padding: 2px 4px;
    outline: none;
    resize: none;
    width: 100%;
    height: 40px;
    border: 1px solid #17a0bf;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.textareas {
	color: #767676;
	font-family: Roboto;
	font-size: 18px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	outline: none;
	resize: none;
	height: 120px;
	width: 100%;
	border: 1px solid #17a0bf;
	border-radius: 10px;
}
.selects {
	color: #8f8f8f;
	font-family: OpenSans;
	font-size: 16px;
	padding: 2px 4px;
	outline: none;
	resize: none;
	width: 103%;
	height: 34px;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
}

#base_formcontrato {
	margin-right: auto;
	min-height: 280px;
	clear: left;
	margin-bottom: 40px;
	max-width: 900px;
	margin-left: auto;
}
#loading {
	width: 101px;
	height: 36px;
	background-image: url(../imgs/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
}
#bt_voltar {
	width: 118px;
	height: 40px;
	margin-top: 20px;
	clear: both;
	background-image: url(../imgs/trauma/bt_voltar_bg.png);
	background-repeat: no-repeat;
}

.avisos {
	font-size: 14px;
	color: #696D6E;
	line-height: 16px;
}
.divisas {
    margin-top: 15px;
    margin-bottom: 15px;
    clear: both;
    height: 3px;
    width: 100%;
    background-image: url(../imgs/divisa.png);
    background-repeat: repeat-x;
    background-position: center center;
}

.aviso_big {
	font-size: 17px;
	color: #C4161C;
}
.img_direita {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

a.linkgeral:link, a.linkgeral:visited {
    text-decoration: none;
    color: #3177B8;
}
a.linksembarra:link, a.linksembarra:visited {
    text-decoration: none;
    color: #484a5f;
}
.red {
    color: #0a96c3;
}

h1 {
    line-height: 32px;
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
    font-size: 24px;
    font-family: Raleway;
    text-transform: uppercase;
    margin-bottom: 15px;
}
h2 {
    margin-bottom: 10px;
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
    font-size: 20px;
    font-family: Raleway;
    line-height: 22px;
}

h3 {
    margin-bottom: 3px;
    font-size: 22px;
    font-family: Raleway;
    line-height: 20px;
}
h4 {
	font-size: 18px;
	font-family: Poppins;
	margin-top: 10px;
	font-style: normal;
}
h5 {
    color: #17a0bf;
    font-size: 15px;
    font-family: Raleway;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
h6 {
	color: #17a0bf;
	margin-bottom: 5px;
	line-height: 12px;
	font-size: 15px;
	font-family: Poppins;
	text-transform: uppercase;
	margin-top: 3px;
}
.divclear {
	clear: both;
}

#menuabrefecha {
    /* [disabled]display: none; */
    margin-top: 20px;
}


.bt_menuabre {
    height: 40px;
    /* [disabled]display: none; */
    text-align: center;
}
.bt_menufecha {
    height: 40px;
    display: none;
    text-align: center;
}
.bt_topo {
	width: 60px;
	height: 41px;
	z-index: 2001;
	position: fixed;
	right: 20px;
	top: 300px;
	display: none;
}
#topo_base {
    margin-left: auto;
    margin-right: auto;
    min-height: 140px;
    color: #767676;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
}
#topo_logo {
    width: 200px;
    float: left;
    margin-top: 30px;
    margin-left: 10px;
}
#topo_textodata {
    width: 230px;
    height: 55px;
    float: left;
    margin-left: 40px;
    margin-top: 50px;
    color: #00afbf;
    font-family: Raleway;
    font-weight: 400;
    font-size: 13px;
    background-image: url(../imgs/ico_calendario.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 50px;
}



#menu_base {
    background-image: url(../imgs/bg_menu.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 1px;
    background-size: cover;
}

#menu_nav {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    color: #FFFFFF;
    font-family: Raleway;
    font-size: 16px;
    font-weight: 500;
    display: none;
    text-align: center;
}
.bt_menu {
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 5px;
    min-height: 34px;
    background-image: url(../imgs/bg_submenu.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.bt_menu_semseta {
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 5px;
    min-height: 34px;
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.bt_menu a, .bt_menu_semseta a {
    text-decoration: none;
    color: #FFFFFF;
}

.submenus {
    position: absolute;
    top: 46px;
    left: 0px;
    display: none;
    z-index: 2000;
    width: 260px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    background-color: #FFFFFF;
    text-align: left;
    line-height: 20px;
    font-family: Raleway;
    color: #15b7db;
    max-width: 260px;
    background-image: url(../imgs/bg_menu.jpg);
    background-position: center center;
    background-repeat: repeat-y;
}
.submenus ul {
	list-style: url(../imgs/bullet.png);
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -20px;
	position: relative;
}
.submenus ul li {
	padding-top: 2px;
	padding-bottom: 2px;
	position: relative;
	margin-bottom: 10px;
}

#base_destaques {
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    margin-bottom: -1px;
}
.box_destaques {
    background-repeat: no-repeat;
    background-size: contain;
    /* [disabled]min-height: 870px; */
    padding-top: 1px;
    max-height: 460px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 59;
    background-position: center center;
}

.box_destaques img{
    height: 300px;
    
}

#seta_anterior {
	width: 48px;
	height: 48px;
	background-image: url(../imgs/seta_esq_branca.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 45%;
	z-index: 999;
	cursor: pointer;
	display: none;
}
#seta_proximo {
	width: 48px;
	height: 48px;
	background-image: url(../imgs/seta_dir_branca.png);
	background-repeat: no-repeat;
	z-index: 999;
	position: absolute;
	top: 45%;
	right: 10px;
	cursor: pointer;
	display: none;
}
#seta_anterior:hover, #seta_proximo:hover {
    opacity: 0.5;
}
#base_tematica {
    background-image: url(../imgs/bg_publico.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 1px;
    margin-bottom: 80px;
    background-position: center center;
    background-color: #CCEFF2;
    padding-bottom: 30px;
}
#tematica_conteudo {
    margin-left: auto;
    margin-right: auto;
    font-family: Raleway;
    font-size: 15px;
    color: #484848;
    margin-top: 20px;
    text-align: center;
    min-height: 220px;
    line-height: 22px;
}
#tematica_esq {
    width: 215px;
    margin-left: auto;
    margin-top: 50px;
    height: 88px;
    margin-right: auto;
}

#box_publico {
	padding-top: 75px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: rgba(6,141,161,1.00);
	border-radius: 15px;
	text-align: center;
	color: rgba(255,255,255,1.00);
	background-image: url(../imgs/ico_publico.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#tematica_dir {
    /* [disabled]width: 700px; */
    text-align: left;
    margin-left: 20px;
    margin-top: 30px;
    margin-right: 20px;
    margin-bottom: 30px;
}

#video_home {
    width: 1060px;
    height: 608px;
    margin: 30px auto 20px;
}

#box_palavra {
    /* [disabled]height: 330px; */
    color: #4D4D4D;
    font-family: Raleway;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 80px;
    margin-left: 15px;
    margin-right: 15px;
}
#box_palavra p {
	margin-bottom: 15px;
}
.box_palavra_foto   {
    width: 305px;
    text-align: center;
    margin-left: 30px;
    line-height: 20px;
    float: right;
    margin-bottom: 20px;
    font-size: 15px;
    min-height: 284px;
}
.box_palavra_foto img {
	margin-bottom: 10px;
	border-radius: 130px;
}

#bt_saiba_sobre {
	margin-top: 20px;
	text-align: center;
	font-family: Roboto;
	font-size: 22px;
	/* [disabled]display: inline; */
	text-decoration: none;
	color: #FFFFFF;
	vertical-align: middle;
	padding-top: 3px;
	border-radius: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	border: 1px solid #c4161c;
	font-weight: bold;
	background-color: #c4161c;
}
#bt_inscricao_topo {
    margin-top: 50px;
    text-align: center;
    font-family: Raleway;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    padding-top: 3px;
    border-radius: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 3px;
    border: 2px solid #0990C5;
    font-weight: bold;
    background-color: #0990C5;
    min-width: 40px;
    margin-left: 25px;
}
#bt_enviar {
    margin-top: 20px;
    text-align: center;
    font-family: Raleway;
    font-size: 22px;
    display: table;
    text-decoration: none;
    color: #FFFFFF;
    padding-top: 20px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    background-color: #0990C5;
    margin-left: auto;
    margin-right: auto;
    height: 38px;
}
.bt_saiba_mais {
    margin-top: 10px;
    text-align: center;
    font-family: Raleway;
    font-size: 18px;
    display: table;
    text-decoration: none;
    color: #FFFFFF!important;
    vertical-align: middle;
    padding-top: 8px;
    border-radius: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 3px;
    border: 1px solid #00afbf;
    font-weight: bold;
    background-color: #00afbf;
    height: 40px;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
}
.bt_inscricao_etc {
	margin-top: 20px;
	text-align: center;
	font-family: Roboto;
	font-size: 20px;
	display: table;
	text-decoration: none;
	color: #FFFFFF !important;
	vertical-align: middle;
	padding-top: 8px;
	border-radius: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	border: 1px solid #c4161c;
	font-weight: bold;
	background-color: #c4161c;
	height: 46px;
	margin-left: auto;
	margin-right: auto;
}
#local_home_base {
    min-height: 295px;
    background-color: #f3f3f3;
    padding-top: 1px;
    background-image: url(../imgs/bg_local.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
#local_home_conteudo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
    color: #494949;
    font-family: Raleway;
    font-size: 16px;
    line-height: 20px;
    background-color: #FFFFFF;
    border-radius: 15px;
    padding-top: 20px;
    min-height: 240px;
}
.local_home_boxes {
    width: 300px;
    min-height: 180px;
    text-align: center;
    margin-right: 15px;
    margin-top: 10px;
    margin-left: 20px;
    display: inline-block;
}
.local_home_boxes img {
	border-radius: 15px;
}







#base_conteudo {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    color: #4D4D4D;
    font-family: Roboto;
    font-size: 16px;
    line-height: 26px;
    padding-top: 1px;
    margin-bottom: 40px;
}
#base_conteudo_interno {
    max-width: 1080px;
    margin-top: 60px;
    color: #4D4D4D;
    line-height: 26px;
    font-size: 16px;
    font-family: Raleway;
    margin-left: 15px;
    margin-right: 15px;
}
#base_conteudo_interno p {
    margin-bottom: 10px;
}
#base_conteudo_interno p a {
    color: #3177B8;
    text-decoration: none;
}

#base_conteudo_interno ul li {
	list-style: url(../imgs/bullet.png);
	margin-bottom: 10px;
}
.box_convidados {
    width: 330px;
    margin-left: 15px;
    margin-right: 15px;
    float: left;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
    min-height: 410px;
}
.box_convidados img {
    border-radius: 150px;
    margin-bottom: 15px;
}



.tabela_programa {
    font-size: 16px;
    line-height: 20px;
    font-family: Raleway;
    border-radius: 20px;
}
.linhas_tabela_programa {
	border-bottom: 1px solid #A2A2A2;
}



#contato_form {
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
}
.box_contato {
    min-width: 40%;
    float: left;
    margin-right: 50px;
    max-width: 40%;
    margin-bottom: 30px;
}


.palestrantes_base {
	width: 220px;
	min-height: 310px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 17px;
	text-align: center;
	float: left;
	margin-bottom: 20px;
	line-height: 17px;
}


.celulas01 {
    background-color: #2B79B8;
    color: #F5F5F5;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    border-radius: 10px;
}
.celulas02 {
    background-color: #BFD57C;
    color: #2D2D2D;
    border-radius: 10px;
}
.celulas03 {
    background-color: #88C894;
    color: #2D2D2D;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 10px;
    text-align: center;
}



.base_logos {
    min-height: 95px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0797c3;
    font-family: Raleway;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.box_logos {
    /* [disabled]float: left; */
    min-width: 170px;
    /* [disabled]min-height: 100px; */
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-right: 15px;
}


#bcurtir_home {
    width: 450px;
    height: 40px;
    background-repeat: no-repeat;
    margin: 30px auto;
    clear: both;
}




.blocos_logos_apoio {
    min-height: 100px;
    text-align: center;
    width: auto;
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    margin-bottom: 15px;
    margin-left: 15px;
}
.acerta_patr {
	vertical-align: middle;
	width: auto;
	/* [disabled]padding-top: 5%; */
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#rodape_base {
    min-height: 138px;
    padding-top: 1px;
    font-family: Poppins;
    color: #898994;
    font-size: 16px;
    border-top: 1px solid #bcbcbc;
    background-image: url(../imgs/rdp_bg.jpg);
    background-position: center center;
}
#rodape_conteudo {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    min-height: 80px;
    max-width: 1080px;
}
#rodape_logo {
    width: 180px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
#rodape_sociais {
	width: 135px;
	height: 60px;
	float: left;
	margin-left: 260px;
	margin-top: 10px;
	text-align: center;
}
#rodape_data {
    width: 390px;
    height: 70px;
    float: left;
    margin-left: 30px;
    text-align: center;
    color: #FFFFFF;
    font-family: Raleway;
    font-size: 16px;
    margin-top: 10px;
}
.bt_sociais {
	width: 27px;
	height: 27px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
}

#aassinatura {
    width: 117px;
    height: 31px;
    float: right;
    margin-top: 20px;
    margin-right: 15px;
}
